p a{
    color:inherit;
}
a:hover{
	cursor: pointer;
	color:default;
    text-decoration: none;
    color: inherit;
}
span.col-md-12.col-xs-12.title.padding_left_0:hover{
    color: #2c80b8 !important;
}
span.col-md-12.col-xs-12.title:hover{
    color: #2c80b8 !important;
}
.col-md-12.col-xs-12.padding_right_0.padding_left_0.title:hover{
    color: #2c80b8 !important;
}
.col-md-12.col-xs-12.data-sync.hidden-sm.hidden-xs.padding_left_0.enable_padding {
    height: 25px;
}


div.title:hover{
    color: #2c80b8 !important;
}
.fb-share-button.fb_iframe_widget {
    vertical-align: top;
}
.col-md-8.bottom_border {
    height: 50px;
    border-bottom: 1px solid #c9deec;
}
.col-md-7.tag_wrap.padding_right_0 {
    width: 56%;
}
.intro {
    color: #535353;
    }
.form-group {
    margin-bottom: 50px;
}
ul li a{
    color:white;
    text-decoration: none;
}
ul li a:hover{
    color:#0f2f45 !important;
    text-decoration: none;
}
.footer ul li a:hover{
 
   cursor: pointer;
}
.sss{
    position: absolute;
    right: 176px;
    width: 77% !important;
    -webkit-transition:height 0s ease-in, width 0s ease-out, left 0s ease-out, bottom 0s ease-in;
    transition:height 0s ease-in, width 0s ease-out, left 0s ease-out, bottom 0s ease-in;
    transition-timing-function: linear;
}
.sss_hide{
    display: none !important;
}
.sss_show{
    width: 100% !important;
    display: block !important;
    /*-webkit-transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition-timing-function: linear;*/
}
.sss_show_deleied{
    width: 80% !important;
    display: block !important;
    float: left;
    /*-webkit-transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition-timing-function: linear;*/
}
.sss_close{
    display: block !important;

    /*-webkit-transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition:height 2s ease-in, width 2s ease-out, left 2s ease-out, bottom 2s ease-in;
    transition-timing-function: linear;*/
}
.search_right{
    height: 90px;
    position: absolute;
    right: 0;
    z-index: 2;
    top: 0;
    color: #ffffff;
    width: 300px;
}
.border_right {
    position: absolute;
    right: 56px;
    margin-top: 40px;
    padding-right: 10px;
}
.close_btn {
    width: 55px;
    position: absolute;
    right: 0;
    height: 90px;
    border-left: 1px solid black;
    cursor: pointer;
}
img.closeen {
    margin-top: 37px;
}
p.animated.infinite.border_left {
	transition: all 7s ease 21s;
    transition-duration: 1s;
    color: #535353;
}
.marquee {
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
     animation-duration: 25s !important;
     color: #535353;
}

.marquee a {
    display: inline-block;
    padding-left: 100%;  /* show the marquee just outside the paragraph */
    animation: marquee 15s linear infinite;
    animation-duration: 35s !important;
    color: #535353;
}

.marquee a:hover {
    animation-play-state: paused
}

/* Make it move */
@keyframes marquee {
    0%   { transform: translate(0, 0); }
    100% { transform: translate(-100%, 0); }
}
.opinion_items a{
	color:#8f8f8f;
	text-decoration: none !important;
}
a.full_list_news_link {
    color: #535353;
    text-decoration: none;
}
ul.list-inline li.firstlvl a:hover{
	color:red;
}
a.active_sub {
    color: #236693 !important;
}
header.contact_head.MyriadPro {
    color: #2c80b8;
    font-weight: bold;
    font-size: 25px;
    padding-bottom: 40px;
}
.list-inline>li {
    display: inline-block;
    padding-right: 20px;
    padding-left: 5px;
}
.item_res.pull-right {
	width: 260px;
	height: 210px;
    position: absolute;
    right: 37px;
    bottom: -125px;
background-color: #2c80b8;
    /* */
/*    border-style: solid;
	border-width: 0px;
	-moz-border-image: url('../images/Rectangle-14.png') 36 10 0 82 fill;
	-webkit-border-image: url('../images/Rectangle-14.png') 36 10 0 82 fill;
	-o-border-image: url('../images/Rectangle-14.png') 36 10 0 82 fill;
	border-image: url('../images/Rectangle-14.png') 36 10 0 82 fill;*/
}
.group {
	width: 225px;
    margin-left: 19px;
    margin-top: 20px;
}
.about_us {
	min-height: 200px;
	width: 65%;
    margin-left: 16px;
}
.about_us > div > p:first-of-type span{
	font-size:20px !important;
}
input.btn.btn-default.col-md-12.col-xs-12.news_letter {

    margin-top: 15px;
    background: #205f89;
    border-radius: 0;
    border: 1px solid #205f89;
    color:white;
}
input#exampleInputEmail1 {
    margin-top: 20px;
    color: #6e6e6e;
    border-radius: 0;
}
.group label{
	color: white;
	font-size: 16px;
}

.col-md-12.col-xs-12.padding_left_0.opinion_items {
    padding-left: 15px;
    padding-top: 50px;
}
.col-md-3 .col-md-12.col-xs-12.padding_left_0.opinion_items {
    padding-top: 14px;
    padding-left: 0;
}
div#navbar {
	padding-left: 15px;
}

.langs a{
	text-decoration: none;
	color: #ffffff;
    font-size: 10px;
    cursor: pointer;
}
span.title{
	font-weight: bold;
}
div.title{
	font-weight: bold;
        line-height: 110%;
}
div.news_padder_eco:first-child{
	    padding-left: 15px !important;
}
.langs .activeLang div{
	border: 1px solid #ffffff;
	border-radius: 50px;
	width: 34px;
	height: 34px;
	 display: flex;
  justify-content: center;
  align-items: center;
}
.left_margin {
    margin-left: 10px;
}
@media (max-width: 1370px){
	.left_margin {
    margin-left: 5px;
	}
}
.langs .passiveLang div{
	color: black;
	width: 34px;
	height: 34px;
	display: flex;
    justify-content: center;
    align-items: center;
}
.container-fluid{
	line-height: 110%;
}
.padding_left_0{
	padding-left: 0px;
	
}
.padding_right_0{
	padding-right: 0px;
	
}
#head
{
	background-image: url('images/sig.jpg');
	width:100%;
	background:#2c80b8;
	height: 90px;
}
.log_over {
    height: 90px;
}
.search_div{
	position: absolute;
	z-index: 2;
	right: 180px;
	margin-top: 30px;
}
ul.list-inline.list.MyriadPro {
    margin-top: 41px;
    font-size: 20px;
    color: white;
        cursor: pointer;
}
.col-md-1.col-xs-3.pull-left  {
  background: #eff5f9;
    border: 1px solid #eff5f9;
    border-radius: 35px;
    margin-right: 8px;
    padding-right: 0;
    text-align: center;
    padding-left: 0;
    height: 25px;
    width: auto;
    vertical-align: middle;
margin-bottom:10px;
}
.col-md-12.col-xs-5.pull-left.padding_left_0 {
  background: #eff5f9;
    border: 1px solid #eff5f9;
    border-radius: 35px;
    margin-right: 8px;
    padding-right: 0;
    text-align: center;
    padding-left: 0;
    height: auto;
    width: auto;
    vertical-align: middle;
margin-bottom:10px;
}
.col-md-1.col-sm-2.col-xs-3.langs.pull-left{
	background: transparent;
	border: none;
}
.col-md-1.col-xs-3.pull-left a{
text-decoration: none;
}
.col-lg-1.col-md-1.col-sm-2.col-xs-3.langs.pull-left {
	background: transparent;
	border: none;
}

div#footer_background {
    background: #747474;
    color: white;
    font-size: 16px;
}
.row.max_footer {
    background: #4d4d4d;
    min-height: 60px;
    height:auto;
}
.cd-top {
    display: inline-block;
    height: 40px;
    width: 40px;
    position: fixed;
    bottom: 20px;
    left: 10px;
    z-index: 10;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    background: rgb(44, 128, 184) url(../images/cd-top-arrow.svg) no-repeat center 50%;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity .3s 0s, visibility 0s .3s;
    -moz-transition: opacity .3s 0s, visibility 0s .3s;
    transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible {
    visibility: visible;
    opacity: 1;
}
.cd-top.cd-fade-out {
    opacity: .5;
    bottom: 50px;
}
@media only screen and (min-width: 1024px){
	.cd-top {
	    height: 60px;
	    width: 60px;
	    right: 30px;
	    bottom: 30px;
	}
}
@media (max-width: 1370px){
	.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
	margin-left: 53px;
	}
	.col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over{
		width: 55%;
	}
}
@media (max-width: 700px){
	ul.list-inline.list.MyriadPro {
    font-size: 15px;
	}
	.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
	margin-left: 16px;
	margin-top:15px;
	}
	.col-lg-1.col-md-1.col-sm-2.col-xs-2.langs.pull-left {
		padding-left: 0px;
	}
	.pull-right ul li a {
		font-size: 13px !important;
	}
	.master_news_div{
		padding-left:0px;
		padding-right:0px;
	}
	.master_news_div > .col-md-12.col-xs-12{
		padding-left:0px;
		padding-right:0px;
	}
	.master_news_div > .col-md-12.col-xs-12 > .col-md-6.col-xs-12{
		padding-left:0px;
		padding-right:0px;
	}
	.master_news_div > .col-md-12.col-xs-12 > .col-md-6.col-xs-12 img{
		padding-left:0px;
		padding-right:0px;
		left:0 !important;
	}
	.news-back-right{
		padding-left:15px !important;
	}
	.right-news-padding{
		margin-top: 10px;
	}
	.second{
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.second .container{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.col-md-3.col-xs-16.opinion_item {
		padding-right: 0px;
	}
	.overlay.col-md-12.col-xs-12.padding_right_0.padding_left_0 img {
		width: 100% !important;
	}
	.pull-right.opinion_more {
    margin-right: 10px !important;
	}
	.container-fluid.third {
    padding-top: 35px !important;
    padding-left: 10px !important;
		}
	.third .container{
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
	.col-md-12.col-xs-12.padding_right_0.padding_left_0.intro {
		padding-bottom: 20px;
	}

}


.list-inline{
	margin-left:0px;
}
.pull-right ul li a{
	color:white;
	font-size: 22px;
	text-decoration: none;
	    cursor: pointer;
}
.search_area form input[type='text'] {
	display: none;
}
.search_area{
	background: #236693;
    width: 55px;
    height: 90px;
    display:block;
    text-align:center;
    /*margin-left: 30px;*/
}
@media	(min-width: 1460px){
	.col-lg-2.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left{
		padding-left: 0;
		margin-left: 216px;
	}
	.col-md-7.hidden-xs.padding_left_0 ul.list-inline{
		margin-left: 19px !important;
	}
	.search_area {
    margin-left: 10px !important;
	}
}
@media  (min-width: 1380px){
    .col-lg-2.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left{
        padding-left: 0;
        margin-left: 216px;
    }
    .col-md-7.hidden-xs.padding_left_0 ul.list-inline{
        margin-left: 13px !important;
    }
    .search_area {
    margin-left: 22px !important;
    }
}


@media only screen and (max-width: 1440px) {
	.col-lg-4.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left{
		padding-left: 0;
		margin-left: 138px;
	}
}
@media	(max-width: 1370px){
	.col-lg-4.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left{
		padding-left: 0;
		margin-left: 137px;
	}
	.col-md-12.col-xs-12.news_back_text{
		padding-top: 235px;
	}
	div#master_manue .col-md-7.hidden-xs.padding_left_0 ul.list-inline{
		margin-left: 14px !important;
	}
	
	.col-lg-6.col-lg-offset-2.col-md-6.col-md-offset-1.col-xs-12.footer{
		padding-left: 0;
	}
	.col-lg-8.col-lg-offset-2.col-md-10.col-md-offset-1{
		padding-left: 0;
		padding-right: 0;
	}
}
@media (max-width: 1300px){
	.col-md-3.col-md-offset-1.col-sm-4.col-xs-4.logo.pull-left{
		padding-left: 0;
	}
}
@media (min-width: 1400px){
	.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
	padding-left: 0;
     margin-left: 120px;

	}
	.col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over{

		width: 51%;
        padding-right: 0;
	}

	.col-md-6.col-xs-12.footer {
    margin-left: 125px;
    }
    .col-md-9.fotter_bottom {
     margin-left: 125px;
    }
    
 }
 @media (min-width: 1582px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 40px;
        width: 23%;
    }
 }
  @media (max-width: 1682px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 40px;
        width: 33%;
    }
 }
 @media (max-width: 1430px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 240px;
}
 }
  @media (max-width: 1330px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 240px;
}
 }
  @media (max-width: 1230px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 162px;
}
 }
   @media (max-width: 1100px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 62px;
    width: 48.333333%;
}
 }
 @media (min-width: 1550px){
 	.col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over{

		width: 41%;
	}
 }
 @media (min-width: 1500px){
	.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
	padding-left: 0;
    margin-left: 210px;
	}
	
	.col-md-6.col-xs-12.footer {
    margin-left: 202px;
    }
    .col-md-9.fotter_bottom {
     margin-left: 200px;
    }
 }
 @media (max-width: 1420px){
 	.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 71px;
	}
	div#master_manue .col-md-7.hidden-xs.padding_left_0 {
    margin-left: 7px !important;
    }
    .col-md-9.fotter_bottom{
    	    margin-left: 60px;
    	    width: 91%;
    }
    .col-md-6.col-xs-12.footer{
    	margin-left: 60px;
    }
 }
  @media (max-width: 1550px){
    .col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 171px;
    }
    .col-md-1.col-sm-2.col-xs-3.langs.pull-left {
    margin-left: 85px;
}
.col-md-6.col-xs-12.footer {
    margin-left: 161px;
}
.col-md-9.fotter_bottom {
    margin-left: 165px;
}

 }
 @media (max-width: 1500px){
.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 140px;
}
.search_area {
    margin-left: 30px !important;
}
}
@media (max-width: 1366px){
.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 80px;
}
.col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 56px;
}
.search_area {
    margin-left: 65px !important;
}
}
@media (max-width: 1290px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 71px;
}
}

   @media (max-width: 1250px){
    .col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 71px;
    }
    .col-md-1.col-sm-2.col-xs-3.langs.pull-left {
    margin-left: 0;
}
.col-md-6.col-xs-12.footer {
    margin-left: 68px;
}
.col-md-9.fotter_bottom {
    margin-left: 68px;
}
.col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 142px;
}

 }
 @media (max-width: 1200px){
    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 71px;
}
}
@media (max-width: 1150px){

    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 90px;
}
.search_area {
    margin-left: 45px !important;
}
.col-md-6.col-xs-12.footer {
    margin-left: 27px;
}
.col-md-9.fotter_bottom {
    margin-left: 27px;
}
}
@media (max-width: 1030px){

    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 0;
}
.search_area {
    margin-left: 45px !important;
}
.col-md-6.col-xs-12.footer {
    margin-left: 27px;
}
.col-md-9.fotter_bottom {
    margin-left: 27px;
}
}
@media (min-width: 1030px) and (max-width: 1150px){

    .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 0;
}
.search_area {
    margin-left: 0 !important;
}
.col-md-6.col-xs-12.footer {
    margin-left: 27px;
}
.col-md-9.fotter_bottom {
    margin-left: 27px;
}
}
@media (min-width: 1366px) and (max-width: 1430px){
        .col-md-4.col-sm-5.hidden-xs.log_over {
    margin-left: 0;
}
}
 @media (min-width: 1700px){
  .col-md-3.col-sm-4.col-xs-4.logo.pull-left{
        padding-left: 0;
        margin-left: 374px;
    }
    .col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over{
        width: 31%;
    }
        .col-md-7.hidden-xs.padding_left_0 ul.list-inline {
        margin-left: 34px !important;
     }
   
     div#master_manue {
     padding-right: 0;
     }
     .col-md-6.col-xs-12.footer {
      margin-left: 360px !important;
      }
      .col-md-9.fotter_bottom {
       padding-left: 377px!important;
       margin-left: 0 !important;
       width: 80%;
       }
       .item_res.pull-right{
        right: 47px !important;
       }
       span.pull-right{
        padding-right: 17px !important;
       }
}
 @media (min-width: 1500px) and(max-width: 1600px){
  .col-md-3.col-sm-4.col-xs-4.logo.pull-left{
        padding-left: 0;
            margin-left: 479px;
    width: 20%;
    }
    .col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over{
        width: 31%;
    }
        .col-md-7.hidden-xs.padding_left_0 ul.list-inline {
        margin-left: 34px !important;
     }
   
     div#master_manue {
     padding-right: 0;
     }
     .col-md-6.col-xs-12.footer {
      margin-left: 360px !important;
      }
      .col-md-9.fotter_bottom {
       padding-left: 377px!important;
       margin-left: 0 !important;
       width: 80%;
       }
       .item_res.pull-right{
        right: 47px !important;
       }
       span.pull-right{
        padding-right: 17px !important;
       }
}
  @media (min-width:900px and max-width: 1200px){
 	.col-lg-2.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
    margin-left: 71px;
	}
	div#master_manue .col-md-7.hidden-xs.padding_left_0 {
    margin-left: 7px !important;
    }
    .col-md-9.fotter_bottom{
    	    margin-left: 80px;
    	    width: 91%;
    }
    .col-md-6.col-xs-12.footer{
    	margin-left: 80px;
    }
    img.col-md-12.col-xs-12.padding_right_0.padding_left_0.object-fit_contain{
    	width: 214px !important;
    }
 }
 @media(max-width: 1450px){
 	div#master_manue .col-md-7.hidden-xs.padding_left_0 {
    margin-left: 0 !important;
    }
 }

.col-md-3.col-xs-12.news_padder {
	padding-top:45px;
	padding-left: 5px;
}
.col-md-3.col-xs-12.news_eco_padder {
	padding-top:45px;
}
.col-md-3.col-xs-16.opinion_item > div{
	color:#535353;
}
.col-md-12.col-xs-12.data-sync {
    margin-left: 15px;
}

li.firstlvl a{
    text-decoration: none;
    color: #5c5c5c;
    cursor: pointer;
}

ul.list-inline.top{
    margin-bottom: -10px;
    padding-top: 7px;
}
div#menu {
    height: 60px;
}

.col-md-7.col-xs-12.pull-left a{
    text-decoration: none;
}


.carret_style{
	font-size: 25px;
    border: 1px solid #aecee4;
    border-radius: 50px;
}
.carret_style .carret_in_style{
	    font-size: 22px;
    color: #6aa5cd;
}
.text_in{
	margin-top: 8px;
	margin-left:15px;
	border-left: 1px solid #adadad;
    overflow: hidden;
        width: 88%;
}
.data_chang{
	font-size:13px;
	margin-top:8px;
}
.border_left{
	margin: 0;
	margin-left: 10px;
	color:#535353;
	font-size:14px;
}

.news_back{
	min-height: 400px;
}
.news_back_text{
    padding-top: 265px;
}
.col-md-12.intero{
position:absolute;
 
    bottom: 20px;
    background: rgba(86, 83, 83, 0.31);
    min-height: 138px;
}
.col-md-12.intero a h2 {
margin-left:10px;
}
.col-md-12.intero a h6 {
margin-left:10px;
}
.col-md-12.intero span{
	font-size:14px;
	color:#2c80b8;
	font-weight: bold;
}
.col-md-12.intero a h2{
	margin-top:15px;
	font-size:22px;
	font-weight: bold;
	color:#ffffff;
}
.col-md-12.intero a{
text-decoration: none;
}
img.pull-left.news-right-img {
    height: 180px;
    width: 100%;
    padding-right: 0;
    padding-left: 0;
}
.col-md-6.right-news-padding {
	padding-bottom:20px;
	padding-left: 5px;
	padding-right: 0px;
}
.col-md-12.news-back-right{
	padding-left: 0;
	padding-right: 0px;
}
}
.news-back-text{
	text-decoration: none;
}
.news-back-text .title{
	font-size: 14px;
	color:#535353;
}
.news-back-text .day{
	font-size: 13px;
	color:#919192;
}
.col-md-5.news-back-right-text {
	padding-left:0px;
	padding-right: 0px;
}
}
.col-md-3.news_padder {
    margin-top: 45px;
  
}
.news_border_up{
	border-top: 3px solid #95bfdb;
	width: 30px;
}
.col-md-12.news_bottom_info {

    padding-right: 0;
    padding-left: 0;
}
.col-md-12.news_bottom_info a span {
	color:#535353;
	margin-top: 15px;
    padding-right: 0;
    padding-left: 0;
    font-size: 13px;
}
.col-md-12.news_bottom_info a span.title {
	
	font-size:14px;
  }
  .bordering{
  	    border-top: 1px solid #95bfdb;
    margin-left:0;
    margin-right: 0;
  }
  .master{
  	padding-left: 0;
  	padding-right: 0;
  	background:linear-gradient(
      #fefeff, 
      #dfebf3
    ); 
  }
  /* Media min 480px*/
  @media(min-width : 768px){
 	img.col-md-6.col-xs-7.pull-left.news-right-img.object-fit_contain {
 	padding-right: 0px;
	}
	.col-md-6.col-xs-7.news-back-right-text {
		padding-left: 0px;
	}
	.news_padder{
		padding-left: 0px;
	}
	.col-md-3.col-xs-12.news_padder {
	    padding-bottom: 25px;
	}
	span.col-md-12.col-xs-12.day {
    margin-top: 0px;
	}
	.container-fluid.second {
    padding-top: 24px;
	}


}
.col-md-12.col-xs-12.heading_span {
	padding-bottom: 30px;
}
span.MyriadPro.right_rel {
    font-size: 19px;
    color: #2c80b8;
}
span.news_heading {
    font-size: 25px;
    margin-left: 1px;
    color: #2c80b8;
}
span.keyword.col-md-3.col-xs-5 {
	    text-align: center;
    border-radius: 25px;
    border: 1px solid #c3dbea;
    margin-right: 10px;
}
img.col-md-12.col-xs-12.object-fit_fill.news_id_img {
    height: 380px;
}
.col-md-12.col-xs-12.title_in {
    padding-top: 30px;
    font-size: 21px;
    color: #535353;
    padding-bottom: 5px;
}
.col-md-8.news_inner_id {
    line-height: normal;
        padding-left: 0;
}
span.day {
	    color: #9b9b9b; 
}
  /*Boots: ;trap Second Container-fluid*/
.text_in p {
  -vendor-animation-duration: 5s;
  -vendor-animation-delay: 4s;
  -vendor-animation-iteration-count: infinite;
}
.container-fluid.second {
    padding-top: 20px;
     padding-right: 5px;
    padding-left: 32px;
}
.col-md-6.col-xs-5.news-back-right-text {
    padding-left: 25px;
}
.pull-left.opinion_head {
    text-transform: uppercase;
    color:#2c80b8;
    font-size: 25px;
}
span.dots {
    font-weight: 900;
    color:#95bfdb;
}
.pull-right.opinion_more {
    text-transform: capitalize;
    margin-right: 30px;
}
img.col-md-12 {
    height: 160px;
}
.col-md-12.news_opinion_head {
    padding-bottom: 25px;
}

.col-md-3.opinion_item {
    padding-left: 0;
}
a.news_back_text span.col-md-12.col-xs-12.title{
	margin-top: 0px !important;
}
.col-md-12.title {
    font-size: 14px;
    padding-bottom: 5px;
}
.overlay{
    background: #2c80b8;
}
.col-md-8.day {
    font-size: 13px;
    color: #448abd !important;
}
.col-md-3.col-xs-12.opinion_item > div{
	color:#535353;
}
span.col-md-12.col-xs-12.intro {
    color: #535353;
}
.object-fit_contain {    
 object-fit: cover;
    object-position: top;
}
.object-fit_fill {    
 object-fit: fill;
    object-position: 0 0;
}
.opinion_items .overlay:last-of-type{
	margin-left: 6px;

}
.col-md-12.col-xs-12.intro {
    padding-top: 10px;
    font-size: 13px;
}
.col-md-12.col-xs-12.title {
    margin-top: 10px;
}
a.anderline {

    text-decoration: none;
    color: #747474;
}
.container-fluid.third {
    padding-top: 70px;
    padding-left: 45px;
}
.intro{
	font-size: 13px;
}
span.col-md-12.col-xs-12.intro {
    margin-top: 8px;
    padding-top: 0px !important;
}
a.news_back_text span.col-md-12.col-xs-12.intro {
	padding-top: 0px !important;
}
.col-md-4.col-xs-5.pull-left {
    border-radius: 25px;
        margin-bottom: 5px;
    background: #eff5f9;
    text-align: center;
    margin-right: 20px;
    height: 22px;
}
.col-md-4.col-xs-5.pull-left a span{
	position: absolute;
    left: 12px;
    bottom: 5px;
	}
.container-fluid.fourth {
    padding-top: 70px;
    padding-bottom: 60px;
    padding-left: 45px;
}
.scroll_top {
    height: 40px;
    width: 40px;
    background: #b9b9b9;
    text-align: center;
    margin-left: 20px;
    position: fixed;
    bottom: 20px;
    left: 137px;
    }
    .scroll_top.intern {
    	bottom: 220px;
}
i.glyphicon.glyphicon-chevron-up {
    margin-top: 8px;
    color: white;
    font-size: 20px;
}
.container-fluid.page_scroll {
    padding-bottom: 5px;
}
.col-md-12.col-xs-12.news_full_padding {
    padding-bottom: 20px;
}
.pull-left.head {
	margin-bottom: 20px;
    font-size: 19px;
    color: #2c80b8;
}
img.dots {
    margin-bottom: 3px;
    margin-left: 5px;
}



.col-md-12.col-xs-12.news_inner_text {
    margin-top: 15px;
}
	/*Bootstrap Second Container-Fluid End*/
#menu
{
	height:40px;
}
div#master_manue {
   margin-left:55px;
   margin-top: 15px;
   padding-left: 0px;
}
@media (max-width: 1370px) {
	div#master_manue {
   margin-left:34px;
}
}
#digial
{
	display:none;
	width:161px;
	height:42px;
	position:absolute;
	background:url(../images/digit.png) no-repeat;
	top:1px;
}
#myrest
{
	width:100px;
	height:40px;
	position:absolute;
	right:0px;
	background:url(../images/myrest.jpg) no-repeat;
	
	top:1px;
}

#logo
{
	float:left;
	width:280px; 
	height:65px;
	padding-top:15px;
	position:relative;
}
.wrap #logo_add{
    position: absolute;
    left: 234px;
    margin-top: 13px

}
#sig
{
	float:left;
	width:260px; 
	height:93px;
	padding-left:25px;
}
#live
{
background:url(../images/radiolive.png) no-repeat;
width:89px;
height:63px;
position:absolute;
right:240px;
bottom:15px;
}
.date
{
	font-size:13px;
	color:#ffffff;
position:absolute;
right:0px; 
bottom:20px;
}
.headin
{
position:relative;
}
.wrap .langs{
	position: relative;
    float: left;
    margin-top: 25px;
    margin-left: 50px;
}

.left
{
float:left;
width:700px;
min-height:400px;
margin-top:15px;
margin-left:10px;
overflow:hidden;
}
.right
{
float:right;
width:275px;
min-height:1000px;
margin-top:15px;
margin-right:5px;
}
.sideright
{
position:fixed;
right:0px;
top:0px;
}
.sideleft
{
position:fixed;
left:10px;
top:-384px;
}




.inputs{
height:40px;
width:290px;
border:1px solid #e0e0e0;
color:#8c8c8c;
padding-left:13px;
}
.securimage{
width:303px; height:120px;border:1px solid #e3e3e3;
}
.securimage .img{
border-bottom:1px solid #ebebeb;  height:85px;
}
#captcha{
margin:15px 60px;
}
.securecode{
color:#727272; width:205px; padding:10px; float:left;border-right:1px solid #ebebeb;
}
.securecode input{
color:#727272; border:1px solid #fff;
}
.securimage .reload{
float:left; padding:8px; border-right:1px solid #ebebeb;
}
{
line-height:11px;
}
.securimage .reload a img{
margin:0px 3px 3px 0px;vertical-align:middle;
}
.securimage .note{
float:left; padding:10px; 
}

 .submit
{
	float:right; margin-right:3px;   margin-top:2px;  cursor:pointer; background:#2c80b8;width: 30%;color:white;

	}

.submit1{
	background:none;
	border:0px;
	width:289px;
	height:38px;
	color:#fff;
	font-size:16px;
}

.send{
	color:#fff;
	font-size:16px;
	margin-top:70px;
}

.submit_div{
	background:#005da4;
	width:293px;
	height:40px;
	position:absolute;
	margin-top:-20px;
	cursor:pointer;
}
.fdsubmit_div{
	background:#005da4;
	width:293px;
	height:40px;
	position:absolute;
	top:330px;
	right: 18px;
	margin-left:25px;
	cursor:pointer;
}
.feedback{
float:left; background:#fff; padding:7px; padding-top:0px;
}
.feedbackform_cont{
float:right; background:#fff; position:relative;
}
.feedback_form{
margin-top:5px;
}

.footer ul.list {
	list-style: none;
}
.footer ul.list li {
	padding-bottom: 15px;
	    font-weight: bold;
}
@media (max-width: 700px){
    .col-md-1.col-sm-3.col-xs-5.pull-left.search_area {
    margin-left:0 !important;
    float:right !important;
}
.col-md-12.col-xs-12.fotter_bottom span{
    text-align: center !important;
}
.col-md-4.col-xs-12.footer{
    padding-left:0 !important;
}
    .master_news_div > .col-md-3.col-xs-12 {
        padding-left: 0px;
        padding-right: 0px;
    }
    img.pull-left.news-right-img {
        width: 100%;
        height: auto;
    }
    .col-md-3.col-xs-12.news_eco_padder {
        padding-top: 30px;
            padding-left: 20px;
    }
    .col-md-3.col-xs-12.news_padder {
         padding-top: 0; 
          padding-left: 20px;
    }
    .col-md-12.col-xs-12.news_opinion_head{
        padding-left:23px;
    }
    .col-md-12.col-xs-12.opinion_items{
        padding-left: 23px;
    }
    img.pull-right.object-fit_contain.news_id_img{
        padding-left: 15px !important; 
    }
    .col-lg-2.col-lg-offset-2.col-md-3.col-sm-4.col-xs-4.logo.pull-left {
    padding-left: 0;
     margin-left: 0; 
     margin-right: 0;
     height: 100%;
    }
    .xs_padding_0 {
    padding-right: 0;
    padding-left: 0;
    }
    .col-md-6.col-xs-12.footer {
    margin-left: 0;
   }
}
@media screen and (max-width:1250px){
.col-lg-5.col-md-6.col-sm-3.hidden-xs.log_over {
    width: 53%;
}

.sss{
    right: 24px;
    width: 90% !important;
}
}
.subscribe {
    font-family: 'MyriadPro';
    position: fixed;
    left: -335px;
    width: 335px;
    top: calc(50% - 140px);
    height: 280px;
    background-color: #2c80b8;
    transition: left .5s;
    z-index: 9999;
}
.subscribe.open {
    left: 0;
    transition: left .5s;
}
.subscribe__title {
    font-family: 'MyriadPro';
    position: absolute;
    left: 100%;
    top: 100%;
    width: 280px;
    text-align: center;
    height: 30px;
    background-color: #2c80b8;
    color: #fff;
    font-size: 21px;
    line-height: 30px;
    transform: rotate(-90deg);
    transform-origin: top left 0;
    border-radius: 0 0 10px 10px;
}
.subscribe__form {
    width: 100%;
    height: 100%;
    padding: 15px;
}
.subscribe__form-title {
    color: #fff;
    font-size: 21px;
}
@media screen and (max-width: 400px) {
    .subscribe {
        display: none;
    }
}
.m-b-15 {
    margin-bottom: 15px;
}
.footer-logo {
    height: 80px;
    margin: 10px 0;
    object-fit: fill;
}
@media screen and (max-width: 768px) {
    .footer-logo {
        display: block;
        width: auto;
        margin: 10px auto;
        float: none;
    }
}
